.menutd {  /* jw background  */
	background-repeat: no-repeat;
	background-position: -3px -1px;
	background-attachment: scroll;
	background-image: url(/images/framework/navbar.png);
	background-color: #0F1231;
}
#header {
	position: relative;
        z-index: 5;
}
.mtable {
	background-color: #ffffff;
	border: 1px solid #DB5E24;
}
.mouto {
	background-color: #ffffff;
	color: #000000;
}
.movero {
	color:#004f91;
	background-color: #f0f0f0;
/*	background-color: #dfeef9;  */
}
.minner {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
/*	font-weight:bold;       */
	padding: 5px;
/*	letter-spacing: 0.03em; */
}
.noouter {
	color:#ffffff;
	padding:0px 0px;
	font-weight:bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.menuover,.menuclicked {
	color:#00ff00;
}
